Test-Command: mkdir -p vendor && phpabtpl --require sebastian/comparator > debian/autoload.tests.php.tpl && phpab -t debian/autoload.tests.php.tpl -o vendor/autoload.php tests/_fixture/ && phpunit --bootstrap vendor/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: php-bcmath, phpab, phpunit, pkg-php-tools, @
